Commit 8af0f8a1 authored by Michael Biebl's avatar Michael Biebl
Browse files

Remove obsolete bash-completion scripts on upgrades

Nowadays they are installed in /usr/share/bash-completion/completions.
parent b64e2e5e
......@@ -39,6 +39,8 @@ systemd (204-1) UNRELEASED; urgency=low
package named python-systemd.
* Tighten Depends on libsystemd-id128-dev for libsystemd-journal-dev as per
libsystemd-journal.pc.
* Remove obsolete bash-completion scripts on upgrades. Nowadays they are
installed in /usr/share/bash-completion/completions.
-- Michael Biebl <biebl@debian.org> Wed, 17 Jul 2013 16:57:58 +0200
......
......@@ -2,4 +2,5 @@ rm_conffile /etc/lsb-base-logging.sh 25-1~ systemd
rm_conffile /etc/tmpfiles.d/legacy.conf 29-1~ systemd
rm_conffile /etc/tmpfiles.d/systemd.conf 29-1~ systemd
rm_conffile /etc/tmpfiles.d/x11.conf 29-1~ systemd
mv_conffile /etc/bash_completion.d/systemctl-bash-completion.sh /etc/bash_completion.d/systemd-bash-completion.sh 44-2~ systemd
rm_conffile /etc/bash_completion.d/systemctl-bash-completion.sh 204-1~ systemd
rm_conffile /etc/bash_completion.d/systemd-bash-completion.sh 204-1~ systemd
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment